package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

import java.util.Collection;

@Getter
public class BatchRollCallEmployeeCommand extends CommandAbstract {
    private final Collection<String> data;

    public BatchRollCallEmployeeCommand(Collection<String> data) {
        this.data = data;
    }

    public static BatchRollCallEmployeeCommand create(Collection<String> data) {
        return new BatchRollCallEmployeeCommand(data);
    }
}
